.placeholderReg {
    top: -30px !important;
}
.llink {
    color: #0000EE;
    cursor:pointer;
    text-decoration:underline;
}
.mt0 {
    margin-top: 0 !important;
}
.aggry{
	width: auto !important;
	margin: 5px 12px 0 10px !important;
	height: auto !important;
}
.section_line{
	height: 2px;
	width: 100%;
	background: #ebebeb;
	margin: 15px 0;
}
.req{
	color: #ff2b2b;
	font-size: 17.5;
	font-family: "Conv_OpenSansHebrew-Regular";
	margin: 0 4px 0 5px;
}
.section_1 {
    position: relative;	
}
.op1{
	opacity: 1 !important;
	z-index: 80 !important;
}
.op0{
	opacity: 0 !important;
	z-index: -1 !important; 
}
.section_1 * {
    transition: 0.3s;
}
.section_2_content_res{
	width: 1166px;
	margin: 0 auto;
	margin-bottom: 60px;
	position: relative;
	right: 45px;
}
.section_2_content_res h2,.section_2_content h2{
	color: #0a2941;
	font-size: 22px;
	margin:0 15px 30px 0;
	font-family: "Conv_OpenSansHebrew-Regular";
}
.section_2_content_res h1,.section_2_content h1{
	margin: 40px 15px 0 0;
	color: #3cd6d5;
	font-size: 38px;
	font-family: "Conv_OpenSansHebrew-Regular";
	line-height: 1.1;
}
.section_2_content{
	width: 756px;
	margin: 0 auto;
	margin-bottom: 60px;
	position: relative;	
}
.btn_102{
	width: 102px;
	margin-top: 19px;
	padding-left: 0;
	padding-right: 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-right: 22px;
} 
.candidats{
	margin: 5px 0 25px;
}
.op_curent{
	font-family: "Conv_OpenSansHebrew-Bold" !important;
}
.title_line_box{
	width: 100%;
	background: url(../img/search_employees/blue_line.jpg) 0 55% repeat-x;
	text-align: center;
}
.title_line_box h3{
	padding: 0 25px;
	background: white;
	color: #38ce9a;
	font-size: 15px;
	font-family: "Conv_OpenSansHebrew-Bold";
	display: inline-block;
}
.form_block input {
    border: 1px solid #0a2941;
    color: #0a2941;
    font-size: 17.5px;
    padding: 8px;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    margin: 8px 0 14px 0;
    width: 100%;
    float: right;
    height: 37px;
}
.section_item{
	padding: 0 54px 0 0;
}
.add_logo{
	padding: 0 55px;
	cursor: pointer;
}
.input_box
{
	position: relative;
	float: right;	
	min-height: 1px;
	width: 188px;
	margin: 0 12px;
}
.input_box_400
{
	width: 400px;
}

.input_box_120
{
	width: 120px;
}

.input_box_56
{
	width: 56px;	
}

.label{
	color: white;
	background: #38ce9a;
	font-family: "Conv_OpenSansHebrew-Bold";
	font-size: 14px;
	position: absolute;
    top: 0;
    right: 0;
    margin: 8px 0 15px 0;
    padding: 8px;
	width: 100%;
	text-align: center;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    cursor:pointer;
}

.labelun {
    color: #0a2941;
    background: #fff;
    font-family: "Conv_OpenSansHebrew-Bold";
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    margin: 8px 0 15px 0;
    padding: 8px;
    width: 100%;
    text-align: center;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    cursor: pointer;
}

.input_box .plaseholder{
    position: absolute;
    top: 0;
    right: 0;
    margin: 7px 0 15px 0;
    padding: 8px;
    color: #0a2941;
    font-size: 17.5px;
    width: 100%;
    cursor: pointer;
	text-align: right;
}
.input_box .UpText {
    position: absolute;
    top: -37px;
    right: 0;
    margin: 7px 0 15px 0;
    padding: 8px;
    color: #0a2941;
    font-size: 13.5px;
    width: 100%;
    cursor: pointer;
    text-align: right;
}
.input_box .UpText2 {
    position: absolute;
    top: -26px;
    right: 0;
    margin: 7px 0 15px 0;
    padding: 8px;
    color: #0a2941;
    font-size: 13.5px;
    width: 100%;
    cursor: pointer;
    text-align: right;
}
.plus{
	background: url(../img/search_employees/plus_icon.png) 10px 50% no-repeat;
}
.plus_white{
	background: url(../img/search_employees/plus_icon_white.png) #3dd9d7 25% 50% no-repeat;
}
.addchild{
	font-size: 15px;
	color:white;
	font-family: "Conv_OpenSansHebrew-Bold";
	background: #0a2941;
	line-height: 37px;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	cursor: pointer;
	box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.2);
	border-radius: 2px;	
	margin: 8px 0 14px 0;	
}
.section_form{
	margin: 20px 0 30px;
	background: #f9f9f9;
	padding: 33px;
}
.addchild_btn{	
	color: #0a2941;
	font-size: 17.5px;
	width: 100%;
	cursor: pointer;
	text-align: right;
	border: 1px solid #0a2941;
	height: 37px;
	line-height: 35px;
	margin: 8px 0 14px 0;
	border-radius: 2px;
	padding: 0 8px !important;
}

.txt_btn
{
	border: 1px solid white;
	cursor: default;
	padding: 0 !important;
	width: auto !important;
}
.addchild_btn_blue{	
	color: white;
	font-size: 15px;
	font-family: "Conv_OpenSansHebrew-Bold";
	text-align: center;
	padding: 0;
	border:1px solid #3dd9d7;
}
.addchild_btn span:nth-of-type(2) {
    color: #ff0000;
    padding: 0 0 0 5px;
}
.child_btn{
	color: white;
	font-size: 17.5px;
	width: 100%;
	cursor: pointer;
	height: 37px;
	line-height: 35px;
	margin: 8px 0 14px 0;
	background: #3dd9d7;
	text-align: center;
	border-radius: 2px;
	padding: 0 10px 0 5px;
}
.child_btn_dif {
    color: white;
    font-size: 17.5px;
    width: 100%;
    cursor: pointer;
    height: 37px;
    line-height: 35px;
    margin: 8px 0 14px 0;
    background: #3dd9d7;
    text-align: center;
    border-radius: 2px;
    padding: 0 10px 0 5px;
}
.child_btn3 {
    color: white;
    font-size: 17.5px;
    width: 100%;
    cursor: pointer;
    height: 37px;
    line-height: 35px;
    margin: 8px 0 14px -12px;
    background: #3dd9d7;
    text-align: center;
    border-radius: 2px;
    padding: 0 10px 0 5px;
}
.w50{
	width: 47% !important;
}
.wrapper-dropdown {
    position: relative;    
    cursor: pointer;
    border: 1px solid #0a2941;
    color: #0a2941;
    font-size: 17.5px;
    background: url(../img/search_employees/drop_arrow.png)white no-repeat 15px 57%;
    padding: 8px;
    border-radius: 2px;
    margin: 8px 12px 14px 12px;
    height: 37px;
    line-height: 22px !important;
    vertical-align: middle;
}
.wrapper-dropdown-1 .d_box {
    opacity: 1;
    height: 0;
    transition: 0.4s;
    z-index: 2;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
overflow: hidden;
margin: 0 -11px -10px -1px;
width: 115px;
}
.wrapper-dropdown .selecte_arrow {
    position: absolute;
    top: 5px;
    left: 20px;
    z-index: 4;
}
.wrapper-dropdown-1 .dropdown {
    z-index: 3;
    background: #0a2941;
    font-weight: normal;
    border: 1px solid #2a93d5;    
    max-height: 183px;
    position: absolute;
    right: 0;
    left: 0;
    top: 13px;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
    margin: 0 10px 10px 0;
}
.wrapper-dropdown-1 .dropdown li a {
    display: block;
    text-decoration: none;
    color: white !important;
    padding: 10px 20px;
    border-bottom: 1px solid #247eb7;
    font-size: 17px !important;
    white-space:nowrap;
}
.wrapper-dropdown-1 .dropdown li:last-child a{
	border-bottom: none;
}

/* Hover state */
.wrapper-dropdown-1 .dropdown li {
    margin-left:20px;
}
.wrapper-dropdown-1 .dropdown li:hover{
    background: #3dd8d7;
}
.wrapper-dropdown-1 .dropdown li:hover a{
    border-bottom: 1px solid #3dd8d7;
}
.dayes_box{
	width: 406px;
}
.dayes_box li {
    position: relative;
    float: right;
}
.dayes_box ul{
	margin-top: 8px;
}
.dayes_box ul input {
    position: absolute;
    top: 0;
    right: 7px;
    width: 35px !important;
    height: 35px !important;
    z-index: 1;
    opacity: 0 !important;
	margin: 0;
	cursor: pointer;
}
.btndayes {
    width: 37px;
	height: 37px;
	line-height: 35px;
    vertical-align: middle;
    text-align: center;
    float: right;
    background: white;
    color: #0a2941;
    border: 1px solid #0a2941;
    margin-right: 6.6px;
    font-size: 17.5px;
    cursor: pointer;
    border-radius: 2px;
    position: relative;
}
.form_send_box{
	background: white;
	padding-right: 30px;
	float: left;
}
.send_form{
	color: white !important;
	display: block;
	float: right;
	background: #2b98d5;
	padding: 10px 47px !important;
	cursor: pointer;	
    background: -webkit-linear-gradient(left, #2b98d5 , #3dd9d7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #2b98d5 , #3dd9d7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #2b98d5 , #3dd9d7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #2b98d5 , #3dd9d7); /* Standard syntax */
	margin:0 !important;
	line-height: 1;
	font-size: 20px;
	font-family: "Conv_OpenSansHebrew-Regular";
	float: left !important;
	border: none !important;
	border-radius: 20px !important;
	-moz-border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	width: auto !important;
	box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.2);
}
.input_box_multi .input_box:first-child {
    width: 119px;
    margin-right: 0;
    margin-left: 0;
    float: right;
}
.input_box_multi .input_box:first-child input {
	border-left: none;
}
.ver_line {
    margin: 2px 0;
    width: 1px;
    background-color: #0a2941;
    height: 31px;
    position: absolute;
    left: 71px;
    top: 9.3px;
}
.input_box_multi .input_box:last-child {
    width: 70px;
    margin-right: 0;
    margin-left: 0;    
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	position: absolute;
	top:0;
	left: 0;
}
/*============== property_selection start ===========*/
.property_selection_box{
	width: 1000px;
	height: 600px;
	position: fixed;
	top:150px;
	left: 95px;
	right: 0;
	background: white;
	z-index: 20;
	margin: auto;
	box-shadow: 15px 15px 15px 5px rgba(0, 0, 0, 0.2);
	display: none;
}
.property_selection{
	border: 3px solid #a4faf9;
	margin: 8px 17px 0 6px;
	height: 100%;
	z-index: 2;
	position: relative;
}
.property_selection_inner{
	box-shadow: 0 0 5px 8px rgba(0, 0, 0, .09);
	position: relative;
	top:13px;
	left: 13px;
	height: 97%;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	z-index: 2;
}
.property_selection_properties{
	font-size: 16.5px;
	color: #0a2941;
}
.property_selection_properties li{
	position: relative;
	float: right;	
	width: 23.5%;
	margin: 5px;	
    display:table;
}
.property_selection_properties li > input{
	position: absolute;
	top:0; left: 0; width: 100%;
	height: 40px;
	opacity: 0;
	cursor: pointer;
	z-index: 1;
}
.property_selection_properties li > input:checked + span{	
	font-family: "Conv_OpenSansHebrew-ExtraBold";
	color: #0a2941;	
	background: url(../img/search_employees/remove.png) 95% 52% no-repeat;
}
.property_selection_properties li:hover{
	background: #35c08e;
}
.property_selection_properties li:hover span{
	color: white;
}
.property_selection_properties li:hover input:checked + span{	
	font-family: "Conv_OpenSansHebrew-ExtraBold";
	color: white;
	background: url(../img/search_employees/remove_white.png) 95% 54% no-repeat;
}
    .property_selection_properties li > span {
        display: block;
        height: 40px;
        line-height: 1;
        vertical-align: middle;
        text-align: center;
        position: relative;
        cursor: pointer;
        display: table-cell;
    }
.property_selection_properties_box{
	padding: 85px 70px 20px 40px;		
}
.prop_save{
	width: 135px;
	height: 32px;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	box-shadow: 5px -5px 3px 2px rgba(0, 0, 0, 0.08);
	float: left;
	font-size: 20px;
	color: #3dd9d7;
	cursor: pointer;
	background: #0a2941;
	margin: 15px 10px 15px 40px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.property_ul_box {
	height: 400px;
}
.property_selection_top_bg{
	background: #3dd9d7;
	height: 100px;
	width: 100%;
	position: absolute;
	top:0;
	right: 0;
	z-index: 1;
}
.property_selection_top{
	direction: rtl;
	line-height: 120px;
	vertical-align: middle;
	height: 100px;
	width: 100%;	
	position: absolute;
	top:0;
	right: 0;
	z-index: 2;	
}
.property_selection_top .p_title{
	font-family: "Conv_OpenSansHebrew-Bold";
	font-size: 20px;
	color: white;
	margin:0 50px 0 40px;
	float: right;
	min-width: 150px;
}
.property_selection_top input.search{
	width: 285px;
	height: 38px;
	background: white;
	padding: 0 15px;
	color: #0a2941;
	font-size: 20px;
	position: relative;
    top: -1px;
	margin-left: 8px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.property_selection_top .search_btn
{
	width:49px;
	height: 49px;	
	display: inline-block;
	background: url(../img/search_employees/prop_search_btn.png)no-repeat;
	cursor: pointer;
	position: relative;
    top: 18px;
}
.property_selection_top .search_exit
{
	background: url(../img/search_employees/close_btn.png) 50% 50% no-repeat;
	width: 40px;
	height: 40px;
	float: left;
	cursor: pointer;
	margin: 37px 0 0 30px;
}
.popup_bg{
	position:fixed; top:0; left:0; background:rgba(0,0,0,0); z-index:15; width:100%; height:100%; display:none;
}
.in_no, .in_yes{
    position: absolute !important;
    width: 37px !important;
    height: 37px !important;    
    top: 0 !important;
    opacity: 0 !important;
    cursor: pointer;
    right: 0;
    z-index: 1;
	margin: 8px 0 0 !important;
}
.no, .yes{
    width: 37px;
    height: 37px;
    line-height: 37px;
    vertical-align: middle;
    text-align: center;
    float: right;
    background: white;
    color: #0a2941;
    border: 1px solid #0a2941;    
    font-size: 17.5px;
    cursor: pointer;
    border-radius: 2px;
	font-family: "Conv_OpenSansHebrew-Regular";
	padding: 0;
	box-shadow: none;
	margin: 8px 8px 14px 0;
}
.in_no {
    right: 52px !important;
}
.in_yes {
    right: 7px !important;
}
input:checked + div{
    background: #3dd9d7;
    color: white !important;
    border: 1px solid #3dd9d7;
}

.yes_no_left .in_yes{	
	left: 45px !important;
}
.yes_no_left .in_no{	
	left: 0 !important;
}
.yes_no_left .no, .yes_no_left .yes{
	float: left;
	right: auto;
}
/*============== property_selection end  ===========*/
/*============== property_selection lvl start  ===========*/
.lvl .property_selection_properties li > input{
	position: absolute;
	top:0; left: 0; width: 100%;
	height: 55px;
	opacity: 0;
	cursor: pointer;
	z-index: 1;
}
.lvl .property_selection_properties li > span {
    height: 58px;
	display: block !important;
	z-index: auto;
}
.lvl .property_selection_properties li > span div{
	margin: 0 15px;
	display: none;
}
.lvl .property_selection_properties li:hover > input {    
    height: 22px;
	z-index: 6;
}
.lvl .property_selection_properties li:hover input:checked + *{
	font-family: "Conv_OpenSansHebrew-Regular" !important;
}
.lvl .property_selection_properties li:hover input:checked + span *{    
    font-family: "Conv_OpenSansHebrew-Regular" !important;
	font-size: 16.5px !important;
	color: white !important;
	bottom: 0 !important;
}
.lvl .property_selection_properties li input:checked + span *{    
    display: block;
}
.lvl .property_selection_properties li:hover input:checked + span .lng_range{    
    display: block;
}
.lvl .property_selection_properties li input:checked + span .lng_range{    
    display: none;
}
.lvl .property_selection_properties li input:checked + span .lng_lvl{    
	font-family: "Conv_OpenSansHebrew-Regular";
	color: black;
	font-size: 11px;
	bottom: 30px;
}
.lvl .property_selection_properties li:hover > span {    
    line-height: normal;
	z-index: 2;
	background: url(../img/search_employees/remove_white.png) 95% 6px no-repeat !important;
}
.lvl .property_selection_properties li:hover > span div{    
    display: block;   
}
.lng_lvl{
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.lng_range{
	z-index: 5;
	position: relative;
	height: 18px;
}
.lng_options{
	display: none;
}
/*============== property_selection lvl end  ===========*/
/*============== tip_phone_box start ===========*/
.tip_phone_box{
	background: url(../img/search_employees/tip_phone.png) no-repeat;
	width: 290px;
	height: 550px;
	position: fixed;
	left: 10%;
	font-size: 18.5px;
	opacity: 0;
	transition: 1s;
	top:13vw;
	z-index: -1;
}
.tip_content{
	margin: 118px 60px auto 30px;
}
.tip_content h2{
	color: #3dd9d7;
	font-size: 19px;
	font-family: "Conv_OpenSansHebrew-Bold";
	margin-right: 10px;
	transition: 1s;
}
.tip_content h3{
	color: #3dd9d7;	
	font-size: 18.5px;
	margin-right: 10px;
	transition: 1s;
}
.tip_content p{
	color: white;	
	height: 215px;
	margin-top: 35px;
	transition: 1s;
}
.tip_content p div div{
	transition: 1s;
}
/*============== tip_phone_box end  ===========*/
.mCS-dir-rtl > .mCSB_inside > .mCSB_container {
    margin-left: 0 !important;
    margin-right: 18px !important;
}
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
    right: 0 !important;
	left: auto !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #2a93d5 !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #b3b3b3 !important;
	width: 4px !important;	
}
.mCSB_scrollTools .mCSB_draggerContainer {
    bottom: 6px !important;    
    top: 6px !important;
}
/*============== popup start ===========*/
.popup_box{
	height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 100;
	display: none;
}
.popup_bg{
	height: 100%;
    width: 100%;
	background: white;
	opacity: 0.5; 
}
.popup_content_box{
	background: white none repeat scroll 0 0;
    height: 490px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 10vw;
    width: 871px;
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.17);
	direction: rtl;
}
.com_msg_box{
	height: 250px;
}
.popup_content_right_side{
	width: 50%;
	height: 100%;
	float: right;
	background: url("../images/popup_bg.jpg") no-repeat;
	background-size: 100% 100%;
}
.popup_right_body{
	padding:  115px 43px;
}
.popup_right_body p,.popup_right_body h3{
	font-size: 16px;
	color: #0d1151;
}
.popup_right_body h3{
	margin-bottom: 35px;
}
.popup_right_body p{
	margin-bottom: 15px;
}
.popup_right_body .white{
	color: white;
	text-align: left;
	font-size: 15px;
	margin-top: 50px;
}
.popup_close{
	cursor: pointer;
	position: absolute;
	top:17px;
	right: 15px;
}
.popup_content_left_side{
	width: 50%;
	height: 95%;
	float: right;
}
.popup_content_right_side.com_msg {

    background: #0a2941;
    float: right;
    height: 100%;
    width: 240px;
}
.popup_right_body{
	padding:  70px 38px 0 0;
}
.popup_right_body p,.popup_right_body h3{
	font-size: 16px;
	color: #0d1151;
}
.popup_right_body h3{
	margin-bottom: 35px;
}
.popup_right_body p{
	margin-bottom: 15px;
}
.popup_right_body .white{
	color: white;
	text-align: left;
	font-size: 15px;
	margin-top: 50px;
}
.popup_close{
	cursor: pointer;
	position: absolute;
	top:17px;
	right: 15px;
}
.popup_logo{
	position: relative;
    top: 4px;
    left: 5px;
}
.com_msg_box .popup_left_body{
	margin: 20px 27px 0 40px;
}
.sloagn_line1{
	font-size: 22px;
	color: white !important;
}
.sloagn_line2{
	font-size: 16px;
	color: white !important;
}
.popup_content_left_side.com_msg {
    width: calc(100% - 250px);
}
.popup_content_left_side .com_msg h2,.popup_content_left_side.com_msg h2{
	font-size: 14px;
	width: 100%;
	border-bottom: 1px solid #3ad6d4;
	padding-bottom: 6px;
	color: #3ad6d4;
	font-weight: normal;
}
.client_name{
	margin-top: 40px;
	font-size: 16px;
	color: #141756;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.com_msg P{
	font-size: 14px;
	color: #141756;
	line-height: 1.3;
	margin: 15px 0;
}
.com_msg_box .popup_left_body,.skype_box .popup_left_body,.student_box .popup_left_body{
	padding-top: 17px;
	direction: rtl;
}
.pass_manager_sig {
    margin-top: 60px;
    text-align: left;
    font-size: 14px;
    line-height: 0.3;
	font-family: "Conv_OpenSansHebrew-Bold";
}
.pass_manager{
	text-align: center;
	margin-top: 100px !important;
}
/*============== popup end ===========*/
/*============== company popup start ===========*/
.company .popup_left_body{
	margin: 45px 43px 0 60px;
}
.company .popup_content_left_side{
	width: 50%;
	height: 95%;
	float: right;
}
.company  .popup_content_right_side{
	width: 50%;
	height: 100%;
	float: left;
	background: url(../img/search_employees/m_img.jpg)no-repeat;
	background-size: 100% 100%;
}
.company .popup_content_left_side h3{
	color: #3ad6d4;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
	display: block
}
.company .popup_content_left_side input{
	border:1px solid #0d1151;
	font-size: 14px;
	color: #0a0d40;
	padding: 16px 14px;
	width: 100%;
	box-sizing : border-box;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 8px 0;
}
.company .forgotpass{
	font-size: 13px;
	color: #35be8f;
	text-align: left;
	display: block;
	cursor: pointer;
}
.company .btngradientblue{
	font-size: 17.27px;
	color: #3ad6d4;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	float:right;
	margin: 0 15px 0 10px;
	background: #0d1151;
	padding: 4px 21px;
	cursor: pointer;	
    background: -webkit-linear-gradient(left, #3353b5 , #0d1151); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #3353b5, #0d1151); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #3353b5, #0d1151); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #3353b5 , #0d1151); /* Standard syntax */
}
.company .popup_content_left_side .btngradientblue{
	padding: 8px 31px;
	margin: 23px 110px 27px;
	 box-shadow: -5px 5px 5px 0 rgba(0, 0, 0, 0.17);
}
.company .pass_manager_hr{
	background: #0d1151;
    height: 1px;
    width: 100%;
}
.company .pass_manager_sig{
	margin-top: 60px;
	text-align: left;
	font-size: 14px;
	line-height: 0.3;
}
.company .notreg.pass_manager{
	background: #0d1151;
    height: 7px;
    width: 50%;
	position: absolute;
	bottom: 0;
}
.company .notreg{
	background: #0a0d40;
	font-size: 17px;
	cursor: pointer;
	color: white;
	text-align: center;
	line-height: 89px;
}
.company input::-moz-placeholder {
  color: #0a0d40;
  opacity: 1;	
}
.company input:-ms-input-placeholder {
  color: #0a0d40;
  opacity: 1;
}
.company input::-webkit-input-placeholder {
  color: #0a0d40;
  opacity: 1;
}
/*============== company popup end  ===========*/
.lispliter {
    width: 100% !important;
    border-bottom: 2px solid #3DD9D7;
    background: none !important;
}
.input_box .plaseholder.labeltop {
    top: -37px;
}
.hvr-grow {
    cursor:pointer;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.hidefilebutton {
    display: none !important
}
.rcb {
    outline: 1px solid red;
}
.job_prop {
    margin:0px 12px;
    height: 95px;
    border: 1px solid #0a2941;
    width: 96%;
    resize: none;
    padding: 10px;
    color: #0a2941;
    font-size: 15.5px;
    font-family: "Conv_OpenSansHebrew-Regular";
}
.label_f {
    margin: 0px 12px;
}
.field-validation-error {
    color: #f00;
    font-size: 13px;
    line-height: 13px;
    height: 13px;
    position: absolute;
    top: 45px;
    right: 0;
}
.lgcs
{
    max-width:100px;
    min-height:104px;
    object-fit:contain;
}
.lgc2
{
    width:100px;
    height:104px;
}